1. Home
  2. Docs
  3. Post Layouts Pro for Gutenberg
  4. Getting Started
  5. Installation of Post Layouts Pro

Installation of Post Layouts Pro

System Requirements

To get the best experience of Post Layouts Pro Gutenberg Add-on, we suggest the following system setup:

  1. PHP 5.6 or later
  2. MySQL 5.6 or later
  3. WordPress 5.0 or later

This documentation assumes you have already installed latest version of WordPress. If you do not know how to install WordPress, please contact your hosting provider for assistance and also ask him to make sure that the PHP and MySQL version above is ensured.

Configuration

Please download the main plugin file from CodeCanyon downloads section and then follow below steps:

  1. After download plugin file from CodeCanyon, kindly extract it and find original plugin file with zip file name, post-layouts-pro.zip
  2. Login to the admin panel of WordPress
  3. Navigate to Plugins → Add New and at top of the page, Upload Plugin button. Click on it and select a post-layouts-pro.zip file for the next process. Click Install and once installed, click Activate.
  4. This is a Gutenberg Editor add-on. So, if you haven’t a Gutenberg Editor or installed Classic Editor plugin installed with the site then it will not work for you.
  5. Now, go to Pages and create new page and find Post Layouts block from the collection and exploring the plugin features at right hand side.

That’s it!.. You have configured Post Layouts Pro for Gutenberg plugin correctly.

Tags
Was this article helpful to you? Yes No

How can we help?